Subject: bug#22107: 25.1; Wrong docstring for this-single-command-keys

From: Stefan Monnier <[email-masked]>
Date: Fri, 11 Dec 2015 09:49:26 -0500

> In what direction should the distinction disappear?  Should it always
> include C-u, or should it never include it?

Since C-u is now a completely normal command, the C-u that precedes is
treated the same as any other command that might have been run before.
IOW, the C-u should never be included.

> I guess we could make such a change on master, and see if it breaks
> something.

I'm not sure which change you're referring to.  AFAIK (and according to
this bug report) the change has already been done (tho not to the
docstring).

        Stefan